.gk-bg-green {background-color: #4CAF50; color: #FFFFFF} /* Green */
.gk-bg-blue {background-color: #008CBA; color: #FFFFFF} /* Blue */
.gk-bg-red {background-color: #ce0100; color: #FFFFFF} /* Red */
.gk-bg-gray {background-color: #e7e7e7; color: black;} /* Gray */
.gk-bg-black {background-color: #555555; color: #FFFFFF} /* Black */

.gk-green {color: #4CAF50;} /* Green */
.gk-blue {color: #008CBA;} /* Blue */
.gk-red {color: #ce0100;} /* Red */
.gk-gray {color: #e7e7e7;} /* Gray */
.gk-black {color: #555555;} /* Black */

.gk-border-green {border: 1px solid #4CAF50;} /* Green */
.gk-border-blue {border: 1px solid #008CBA;} /* Blue */
.gk-border-red {border: 1px solid #ce0100;} /* Red */
.gk-border-gray {border: 1px solid #e7e7e7;} /* Gray */
.gk-border-black {border: 1px solid #555555;} /* Black */

.box-shadow{
    box-shadow: 5px 5px black;
}

.gk-btn-green {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px auto;
}

.gk-btn-blue {
  background-color: #008CBA;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px auto;
}


.gk-btn-red {
  background-color: #ce0100;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px auto;
}


.gk-btn-gray {
  background-color: #e7e7e7;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px auto;
}


.gk-btn-black {
  background-color: #555555;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 10px auto;
}


.gk-btn-black .gk-btn-gray .gk-btn-red .gk-btn-blue .gk-btn-green {
  transition-duration: 0.4s;
}

.gk-btn-black .gk-btn-gray .gk-btn-red .gk-btn-blue .gk-btn-green:hover {
  background-color: #fff; /* Green */
  black: white;
}


.carousel-item{
  padding-bottom: 5px;
  border-bottom: solid 2px #ce0100;
}

.carousel-item img{
  width:100%;
  min-height:350px;
  max-height:350px;
  width: auto;
  height: auto;
}

.carousel-indicators li > img {
  width: auto;
  height: 100px;
  object-fit: contain;
}

.carousel-indicators {
  position: static;
  padding-top: 5px;
  border-top: solid 3px white;
}
.carousel-indicators li {
  width: 100px;
  height: 150px;
  opacity: 0.8;
}

.carousel-indicators li :hover{
  opacity: 0.5;
}